Bug 204404 - can not configure network card IP while Network installtion
can not configure network card IP while Network installtion
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-28 17:14 EDT by IBM Bug Proxy
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-07 19:17:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 26504 None None None Never

  None (edit)
Description IBM Bug Proxy 2006-08-28 17:14:07 EDT
LTC Owner is: ameet@us.ibm.com
LTC Originator is: zhiwang@cn.ibm.com


We install the Fefora 6 test 2 using NFS remote installtion, we can get the
machine booted with a tftp server, and coming to the text installtion interface,
after we select the language and then we select using NFS installtion mode, we
come to configure networks, then:

       1: if we select 
             [*] Use dynamic IP configuration (DHCP) 
             [*] Enable IPv4 support   
         
          the installtion program say :
             
              There was an error configuring   │
                      │ your network interface.    

       2. if we just select :
             
             [*] Enable IPv4 support   

          We can not make the configure of the network card right.

         It always say:

              There was an error configuring   │
                      │ your network interface.    
                

      So, we can not install Fefora 6 test 2 using NFS remote installtion.

thanks,

What happens when you do not select "Use dynamic IP configuration (DHCP)" and
"Enable IPv4 support?"   

just select "Use dynamic IP configuration (DHCP)" or "Enable IPv6 support" will
all error with:



                  ┌──┌──────┤ IPv4 Needed for NFS ├───────�?─�?
                  │  │                                    │ │
                  │ [│ NFS installation method requires   │ │
                  │ [│ IPv4 support.                      │ │
                  │ [│                                    │ │
                  │  │             ┌───────�?              │ │
                  │  │             │ Retry │              │ │
                  │  │             └───────┘              │ │
                  │  │                                    │ │
                  │  │                                    │ │
                  │  └────────────────────────────────────┘ │
                  └───                                      ┘

The ping test from SMS was successful:

10/100 Mbps Ethernet PCI Adapter II: U787B.001.DNW08D6-P1-C2-T1
Speed, Duplex:  auto,auto
Client IP Address: 9.3.xxx.xx
Server IP Address: 9.3.xxx.xx
Gateway IP Address: 9.3.xxx.xx
Subnet Mask IP Address: 255.255.255.0
Protocol: Standard
Spanning Tree Enabled: No
Connector Type:
Comment 1 David Lawrence 2006-09-05 11:21:01 EDT
Reassigning to correct owner, kernel-maint.
Comment 2 Jon Stanley 2007-12-30 21:22:46 EST
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 3 Jon Stanley 2008-01-07 19:17:27 EST
Closing per previous comment.  If you can provide the requested information,
please feel free to re-open this bug.
Comment 4 IBM Bug Proxy 2008-01-16 11:25:24 EST
------- Comment From ameet@us.ibm.com 2008-01-16 11:22 EDT-------
Closing this Bugzilla as well.

Note You need to log in before you can comment on or make changes to this bug.